be.fgov.ehealth.hubservices.core.v3

## Class SelectGetHCPartyType

- java.lang.Object
- - be.fgov.ehealth.hubservices.core.v3.SelectGetHCPartyType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2023-04-04T03:04:05+02:00",
                 comments="JAXB RI v2.3.7")
      public class SelectGetHCPartyType
      extends Object
      implements Serializable

  Java class for SelectGetHCPartyType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="SelectGetHCPartyType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="hcparty" type="{http://www.ehealth.fgov.be/hubservices/core/v3}HCPartyIdType"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `SelectGetHCPartyType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `HCPartyIdType` | `getHcparty()` Gets the value of the hcparty property.
    `void` | `setHcparty(HCPartyIdType value)` Sets the value of the hcparty property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### SelectGetHCPartyType

          public SelectGetHCPartyType()

  - ### Method Detail

    - #### getHcparty

          public HCPartyIdType getHcparty()

      Gets the value of the hcparty property.
      Returns:
        possible object is `HCPartyIdType`

    - #### setHcparty

          public void setHcparty(HCPartyIdType value)

      Sets the value of the hcparty property.
      Parameters:
        `value` - allowed object is `HCPartyIdType`

Connector Packaging PERSNURSE 4.3.0 API
Copyright © {inceptionYear}-2023 eHealth. All Rights Reserved.